Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 370 - gated dies when doing OSPF and IP aliases
Summary: gated dies when doing OSPF and IP aliases
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gated
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-09 19:54 UTC by cadams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-22 14:52:06 UTC


Attachments (Terms of Use)

Description cadams 1998-12-09 19:54:04 UTC
If you configure gated to do OSPF and you have any IP
aliases, gated dies and logs:

Dec  9 13:37:08 kosh2 gated[247]: task_set_option: task OSPF
socket 7 option GroupAdd(10) interface 205.216.92.9(eth0)
group 224.0.0.5: Operation not supported by device
Dec  9 13:37:08 kosh2 gated[247]: Abort gated[247] version
3-5-10: Operation not supported by device

I tried changing the kernel back down to 2.0.35 and that
didn't make any difference.  I then installed the gated
package from RHL 5.1 and it doesn't have a problem.

Comment 1 Jeff Johnson 1998-12-22 14:52:59 UTC
The Raw Hide gated-3.5.10-5 fixes a couple of problems with gated.
Could you try that version and reopen this bug if your problem
persists?


Note You need to log in before you can comment on or make changes to this bug.